Ciao a tutti,

Nel caso particolare ho installato da poco una versione aggiornata di Sigil, la 0.8.2 però vorrei installare anche una versione precedente della stessa applicazione. Vorrei provare anche una versione più vecchia dove possa trovare il tasto per la pulitura del codice che in questa non trovo e in generale per vederne le differenze.

Sapreste come?

chiesto 11 Gen '15, 16:04

gisnio-sell's gravatar image

gisnio-sell
871435977

@gisnio-sell: sigil non è nei repo ufficiali, sul loro sito non vedo traccia di pacchetti deb, inoltre l'unico PPA che trovo qualcuno lo dice come da usare per solo testing.
Quindi, come hai installato questo sigil?

(11 Gen '15, 16:28) enzotib ♦♦ enzotib's gravatar image

ciao enzotib, vero con un pò di fatica l'altro giorno ho trovato la 0.8.2 qui: http://ppa.launchpad.net/i2p.packages/i2p/ubuntu/pool/main/s/sigil/

non trovo più la pagina ma avevo trovato anche le versioni precedenti .deb

ora ho ritrovato solo quelle per windows e mac https://code.google.com/p/sigil/downloads/list?can=1&q=&colspec=Filename+Summary+Uploaded+ReleaseDate+Size+DownloadCount

Mi aveva aiutato questo sito http://ubuntuhandbook.org/index.php/2014/12/install-latest-sigil-epub-editor-ubuntu-14-04/

(11 Gen '15, 16:33) gisnio-sell gisnio-sell's gravatar image

Ciao, puoi compilare la versione che ti interessa dai sorgenti in modo da avere il programma in una cartella normale ed eseguirlo quando ti serve. Scarica da qui una versione più vecchia (che finisce con -Code) : link e usa le istruzioni presenti nell'archivio per compilare.

coll. permanente

ha risposto 11 Gen '15, 16:39

dslul's gravatar image

dslul
9631416

Non riesco a capire che dipendenze voglia di preciso prima della compilazione (ho scaricato la 0.6.2)

(11 Gen '15, 17:19) gisnio-sell gisnio-sell's gravatar image

Scarica questo:

http://guadalinex-edu.cica.es/dom/precise/pool/main/s/sigil/sigil_0.6.2-0rg0~precise0_i386.deb

Aprilo col gestore archivi, estrai il file usr/bin/sigil nel desktop (o dove vuoi), poi dai questo comando per le dipendenze (se hai un sistema a 32bit togli tutti i :i386):

sudo apt-get install libqtcore4:i386 libqt4-network:i386 libqtgui4:i386 libqtwebkit4:i386

Adesso ti basta fare doppio click sul file estratto precedentemente per avviarlo :)

(11 Gen '15, 17:42) dslul dslul's gravatar image

Grazie dslul per quanto mi hai indicato. Ho risolto però installando il .exe da playonlinux, per evitare conflitti di librerie, con la versione 0.8.2 . Alla fine neanche il 0.6.2 ha ciò che cercavo che sarebbe quel widget indicato qua con il pennello http://www.mondadorieducation.it/Canali/Formazione-e-altri-servizi/Didattica-con-gli-e-book-5-un-.epub-ben-formattato

(11 Gen '15, 23:48) gisnio-sell gisnio-sell's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×29
×28
×1
×1

domanda posta: 11 Gen '15, 16:04

domanda visualizzata: 880 volte

ultimo aggiornamento: 11 Gen '15, 23:48

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.